html, body {
	width:100%;
	height:100%;
	padding:0;
	margin:0;
	overflow-x:hidden;
}

.skrollable {
	/*
	 * First-level skrollables are positioned relative to window
	 */
	position:fixed;

	/*
	 * Skrollables by default have a z-index of 100 in order to make it easy to position elements in front/back without changing each skrollable
	 */
	z-index:100;
}

.skrollr-mobile .skrollable {
	/*
		May cause issues on Android default browser (see #331 on GitHub).
	*/
	position:absolute;
}

.skrollable .skrollable {
	/*
	 * Second-level skrollables are positioned relative their parent skrollable
	 */
	position:absolute;
}

.skrollable .skrollable .skrollable {
	/*
	 * Third-level (and below) skrollables are positioned static
	 */
	position:static;
}

html, body, div, span, p, a, del, em, img, ol, ul, li, fieldset, form, label {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

#main {
    width: 100%;
    height: 100%;
}

#progress {
	height:2%;
	background:#444;
	bottom:0;
	z-index:200;
}

#bg {
    background-image: url(images/timeline/bg-all.jpg);
    width: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    height: 100%;
    z-index: 1;
}

.legend {
    width: 100%;
    z-index: 1000;
}

.title {
    z-index: 2;
    margin-top: 15%;
    width: 100%;
}

.myth-text {
    width: 50%;
    z-index: 5;
    color: #fff;
    font-size: 17px;
    font-family: Georgia, serif;
    font-style: italic;
    letter-spacing: .08em;
    line-height: 1.6em;
    margin-left: 25%;
    text-align: justify left;
}

#clouds {
    z-index: 6;
}

.ship {
    margin-top: 250px;
}

.seventy {
    margin-top: 15%;
}

.seventy, .sign, .headline, .eighty, .ninety, .aught, .octopus {
    text-align: center;
    width: 100%;
}

.sea {
    width: 100%;
    z-index: 1;
}

.sea img {
    width: 110%;
    margin-left: -5%;
}

.octopus {
    z-index: 10;
}

.seventy, .eighty, .ninety, .aught {
    z-index: 100;
}

.seahorse {
    margin-left: 20%;
    z-index: 10;
    width: 100%;
}

.seahorse img {
    width: 10%;
    max-width: 10%;
}

.books {
    width: 100%;
    text-align: center;
}

.books img {
    max-width: 105%;
    margin-left: -2.5%;
}

.fish {
    width: 100%;
}

.fish-right {
    text-align: right;
}

.fish-center {
    text-align: center;
}

.fish img {
    max-width: 35%;
}

.fish-right img {
    max-width: 25%;
}

.fish-left img {
    max-width: 20%;
}

.fish-center img {
    max-width: 24%;
}

.seahorse-author img {
    width: 10%;
    margin-right: 5%;
}

.grisham img {
    max-width: 30%;
}

.back {
    position: fixed;
    z-index: 10000;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    padding: 10px 15px;
    top: 10px;
    left: 10px;
    font-family: "soleil", sans-serif;
    text-decoration: none;
    font-size: 12px !important;
    letter-spacing: .08em;
}

#Map, #books-1 {
    z-index: 10010;
}




/***** Image widths ******/


.headline img {
    width: 25%;
    max-width: 25%;
}

.clouds img, .ship img, .lemur-ship img {
    width: 110%;
    max-width: 110%;
    margin-left: -5%;
}

.lines-1 img, .lines-2 img {
    width: 130%;
    max-width: 130%;
    margin-left: -15%;
}

.eighty img, .ninety img, .aught img {
    width: 40%;
    max-width: 40%;
}

.aught img {
    width: 35%;
    max-width: 35%;
}

.sign img {
    width: 28%;
    max-width: 28%;
}

.octopus img {
    width: 80%;
    max-width: 80%;
}

.seventy img {
    width: 43%;
    max-width: 43%;
}

.title img {
    width: 150%;
}

#myth-bg img {
    width: 120%;
    margin-left: -10%;
    margin-top: -3%;
}

.legend img {
    width: 30%;
    padding-left: 35%;
    padding-top: 30px;
}

.reality {
    width: 100%;
}

.reality img {
    width: 100%;
    max-width: 100%;
}


/* Preloader */

#preloader {
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    background-color:#000; /* change if the mask should have another color then white */
    z-index:10005; /* makes sure it stays on top */
    text-align: center;
}

#preloader img {
	width: 20%;
	margin: 0 auto;
}

#status {
    width:200px;
    height:200px;
    position:absolute;
    left:50%; /* centers the loading animation horizontally on the screen */
    top:50%; /* centers the loading animation vertically on the screen */
    background-image:url(images/loading-lemuria.gif); /* path to your loading animation */
    background-repeat:no-repeat;
    background-position:center;
    margin:-100px 0 0 -100px; /* is width and height divided by two */
}

#mobile-timeline {
    display: none;
    background: url(images/timeline/bg-all.jpg);
    width: 100%;
    height: 100vh;
    color: #fff;
    font-family: "soleil", sans-serif;
    overflow: hidden;
    margin-top: 0 !important;
    background-size: 200%;
}

#mobile-timeline h1, #mobile-timeline p {
    width: 80%;
    margin: 20px auto;
    text-align: center;
}

#mobile-timeline h1 {
    text-transform: uppercase;
    padding-top: 100px;
}

@media screen
and (min-width : 300px)
and (max-width : 750px) {
    body {
        width: 100%;
        height: 100%;
        overflow: hidden;
    }
    #timeline {
        display: none !important;
    }
    #mobile-timeline {
        display: block;
    }
}